      body { font-size: 11pt; }

a { color:#1b4a89; }

h1, h2, h3, h4, h5, h6 {
	font-family: Helvetica, Arial, sans-serif;
	color: #222;
	font-weight:normal;
	margin: 0px;
	padding: 0px;
}

h1 { font-size: 1.6em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.4em; }
h4 { font-size: 1.3em; }
h5 { font-size: 1.2em; }
h6 { font-size: 1.1em; }

p { margin-top: 0px; margin-bottom: 1.25em; }

/* ----heading formatting for general content region ----- */
#site_content h1 { font-size: 2.0em; }	
#site_content h2 { font-size: 1.6em; }	
#site_content h3 { font-size: 1.4em; }	
#site_content h4 { font-size: 1.2em; }	
#site_content h5 { font-size: 1.1em; }



/* ------  tab menu used by component templates  ---------- */
.tab-menu {
	padding-bottom: 1px;
	clear: both;
}
.tab-menu ul {
	margin: 0px;
	padding: 0px;
}
.tab-menu ul li {
	position: relative;
	list-style: none;
	display: inline;
	background: #e2e2e2;
	font-size: .9em;
	font-weight: bold;
	padding: 3px 10px 10px 10px;
	margin-right: 5px;
	line-height: 1.4em;
}
.tab-menu ul .lightTab { background:#999; }
.tab-menu ul .lightTab a { color:#fff; }
.tab-menu ul .darkTab { background:#444; }
.tab-menu ul .darkTab a { color:#fff; }

.tab-menu .tab {
	
}
.tab-menu ul li a {
	color:#333;
	text-decoration:none;
}
.tab-menu .blanktab {
	background: none;	
}
.tab-box {
	background:#e2e2e2;	
	padding: 20px;
	font-size: .9em;
	position:relative;
}
#tabbox_target {
	position: relative;
	top: 25px;
	background:#e2e2e2;	
	padding: 20px;
	font-size: .9em;
}


/* ------ feature block 2.0 -- new assets -------- */


#feature_group {
	padding: 0px;
	margin: 0px;
}
.feature_block { 
	padding: 10px 0px 20px 0px;
	height: 150px;
	position: relative;
}
.feature_block h1, .feature_block h2 {
	position: absolute;
	bottom: 95px;
	left: 10px;				
	line-height: 17pt;
}

.feature_text_summary  {
	background: url("../images/gradient_text_whitefade.png") repeat-y;
	position: absolute;
	height: 55px;
	bottom: 10px;
	width: 100%;
	padding: 10px 10px 10px 10px;
}
.feature_text_summary p {
	width: 80%;	
	margin: 0px;
	font-size: 10pt;
	font-weight: normal;
}
#feature_controls {
	position: absolute;
	top: 4px;
	right: 10px;
}
#feature_controls a {
	color:#FFF; margin-left: 7px;	
}
#feature_number_block {
	padding: 5px 0px 5px 10px;	
	font-size: 8pt;
	display: block;
	background: url('../images/background_darkgray_transparent.png');
	color:#FFF;
	position: relative;
}
#feature_number_block {
	margin: 0px;
	padding: 5px;
}
#feature_number_block a {
	color:#fff;
	font-weight:bold;
	text-decoration:underline;
	margin-right: 5px;
	border: 1px solid #3F3F3F;
	background: #3F3F3F;
	padding: 1px 5px 1px 5px;
}
#feature_number_block a.active {
	color:#999;
	font-weight: normal;
	text-decoration:none;
	margin-right: 5px;
	border: 1px solid #999;
	background: #000;
	padding: 1px 5px 1px 5px;
}


/*------ feature block style 2 --------- */
.featureStyle2 #feature_group_set h1 {				
	line-height: 17pt;
	font-weight:bold;
}
.featureStyle2 #feature_group_set p {				
	line-height: 17pt;
	font-weight:normal;
	font-size:10pt;
}
.featureStyle2 #feature_group_set {
	padding:15px 20px 15px 20px;
	position:relative;
	left:29px;
	background:#efefef;
	height:178px;
	width:418px;
}

.featureStyle2 #feature_number_block {
	padding:0px;
	font-size: 8pt;
	display: block;
	background: #FFFFFF;
	color:#FFF;
	position: absolute;
	left:0px;
	width:20px;
}
.featureStyle2 #feature_group_set img {
	position:absolute;
	right:-390px;
	top:0px;
}

.featureStyle2 #feature_number_block a {
	display:block;
	color:#616161;
	text-decoration:none;
	font-weight:bold;
	font-size: 14pt;
	background: url('../images/commerce_home-feature_tabs.png');
	margin: 0px 0px 2px 0px;
	width:19px;
	height:25px;
	padding: 2px 0px 1px 10px;
	border:0px;
}
.featureStyle2 #feature_number_block a.active {
	color:#616161;
	font-weight: bold;
	text-decoration:none;
	background: url('../images/commerce_home-feature_tabs.png') 0px 28px;
	margin: 0px 0px 2px 0px;
	padding: 2px 0px 1px 10px;
	height: 25px;
	width:19px;
}
.featureStyle2 #feature_controls {
	display:none;
}




/* ------ text-based mini features  ---------- */

#minifeatures_vertical ul {
	margin: 0px; padding: 0px;	
}
#minifeatures_vertical ul li {
	list-style: none;
	width: auto;
	margin-bottom: 20px;
	font-size: 9pt;
}
#minifeatures_vertical ul li h2 {
	font-size: 12pt;
	margin: 0px 0px 2px 0px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#minifeatures_vertical ul li h2 a {
	text-decoration: none;
}
#minifeatures_vertical ul li div {
	padding: 0px;
	margin: 0px;
	border-top: 1px solid #A0A0A4;
}
#minifeatures_vertical ul li p {
	padding: 0px;
	margin: 0px;
	font-size: 9pt;
}


#minifeatures_horizontal ul {
	margin: 0px; padding: 0px;	
}
#minifeatures_horizontal ul li {
	list-style: none;
	width: 200px;
	display: block;
	min-height: 100px;
	margin-bottom: 15px;
	margin-right: 15px;
	font-size: 9pt;
	float: left;
}
#minifeatures_horizontal ul li h2 {
	font-size: 12pt;
	margin: 0px 0px 2px 0px;
	padding: 0px;
	font-family: Helvetica, Arial, sans-serif;
}
#minifeatures_horizontal ul li h2 a {
	text-decoration: none;
}
#minifeatures_horizontal ul li div {
	padding: 3px 0px 0px 0px;
	margin: 0px;
	border-top: 1px solid #A0A0A4;
}
#minifeatures_horizontal ul li p {
	padding: 0px;
	margin: 0px;
	font-size: 9pt;
}




#minifeatures_2column ul {
	margin: 0px; padding: 0px;	
}
#minifeatures_2column ul li {
	list-style: none;
	width: 330px;
	min-height: 80px;
	margin-right: 20px;
	margin-bottom: 20px;
	font-size: .85em;
	float: left;
}
#minifeatures_2column ul li h2 {
	font-size: 1.2em;
	margin: 0px 0px 2px 0px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#minifeatures_2column ul li h2 a {
	text-decoration: none;
}
#minifeatures_2column ul li p {
	padding: 0px;
	margin: 0px;
	font-size: .85em;
	border-top: 1px solid #A0A0A4;
}


#minifeatures_3column ul {
	margin: 0px; padding: 0px;	
}
#minifeatures_3column ul li {
	list-style: none;
	width: 215px;
	min-height: 80px;
	margin-right: 20px;
	margin-bottom: 20px;
	font-size: .85em;
	float: left;
}
#minifeatures_3column ul li h2 {
	font-size: 1.2em;
	margin: 0px 0px 2px 0px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#minifeatures_3column ul li h2 a {
	text-decoration: none;
}
#minifeatures_3column ul li p {
	padding: 0px;
	margin: 0px;
	font-size: .85em;
	border-top: 1px solid #A0A0A4;
}



#minifeatures_2column_home ul {
	margin: 0px; padding: 0px;	
}
#minifeatures_2column_home ul li {
	list-style: none;
	width: 290px;
	min-height: 80px;
	margin-right: 20px;
	margin-bottom: 20px;
	font-size: .85em;
	float: left;
}
#minifeatures_2column_home ul li h2 {
	font-size: 1.2em;
	margin: 0px 0px 2px 0px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#minifeatures_2column_home ul li h2 a {
	text-decoration: none;
}
#minifeatures_2column_home ul li p {
	padding: 0px;
	margin: 0px;
	font-size: .85em;
	border-top: 1px solid #A0A0A4;
}

#minifeatures_3column_home ul {
	margin: 0px; padding: 0px;	
}
#minifeatures_3column_home ul li {
	list-style: none;
	width: 185px;
	min-height: 80px;
	margin-right: 20px;
	margin-bottom: 20px;
	font-size: .85em;
	float: left;
}
#minifeatures_3column_home ul li h2 {
	font-size: 1.2em;
	margin: 0px 0px 2px 0px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#minifeatures_3column_home ul li h2 a {
	text-decoration: none;
}
#minifeatures_3column_home ul li p {
	padding: 0px;
	margin: 0px;
	font-size: .85em;
	border-top: 1px solid #A0A0A4;
}






/* -------  news classes ------------- */

.newsList {
	margin: 0px;
	padding: 0px;
}
.newsList li {
	padding: 0px;
	margin: 0px 0px 15px 0px;
	list-style:none;
}
.newsList .newsHeadline {
	font-weight: bold;	
}
.newsList .newsDescription {
	font-size: .85em;	
}
.newsTimeStamp {
	font-style: italic;
	font-size: .75em;
	color:#666;
}	
.monthList li {
	padding: 0px;
	margin: 7px 28px 0px 0px;
	list-style:none;
}


.home_photo_frame {
	width: 620px;
	height: 220px;
	display: block;
	background: url("../images/home_photo-frame_620x220.png") no-repeat;	
}
.internal_photo_frame {
	width: 700px;
	height: 300px;
	display: block;
	background: url("../images/internal_photo-frame_700x300.png") no-repeat;	
}




/* ------  collapsing side bars (used on home page) ---------- */
#sidebars ul {
	margin: 0px; 
	padding: 0px;
}
#sidebars ul li {
	list-style: none;
	padding: 0px;
	margin: 0px 0px -4px 0px;
}
.sidebar-tab {
	width: 250px;
	height: 25px;
	background: url("../images/side-bar_tab.png") no-repeat;
}
.sidebar-tab a {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	font-weight: bold;
	text-transform:uppercase;
	display: block;
	text-decoration:none;
	color:#666;
	padding: 4px 0px 0px 5px;
	margin: 0px 0px -4px 0px;
	
}
.sidebar-content {
	background:#F3F3F3;
	border: 1px solid #ccc;
	padding: 10px;
	font-size: .8em;
}



/* ------------  YouTube Gallery resources --------------- */

	
#youtube_container_home  {
	width: 620px;
	position: relative;
}
#youtube_container_home #feature_container {
	width: 480px;
	text-align:center;
}
#youtube_container_home #feature_video {
	width:480px;
	height: 306px;
	background:#000;
	padding-top: 0px;
}
#youtube_container_home #feature_info {
	padding-top: 5px;
	color:#000;
	font-size: 10pt;
	text-align:left;
	width: 480px;
	margin-right: auto;
	margin-left: auto;
}
#youtube_container_home #feature_description {
	font-size: 11pt;
}
#youtube_container_home #feature_source {
	font-size: 8.5pt;
}

#youtube_container_home #video_list_container {
	position:absolute;
	top: 0px;
	right: 0px;
	width: 140px;
	height: 306px;
	background:#eaeaea;
}	
#youtube_container_home #video_list_container .videothumbnail {
	margin: 0px 10px;
	width:120px;
	position:relative;
}
#youtube_container_home #video_list_container .videothumbnail {
	margin: 0px 10px;
	width:120px;
	position:relative;
}
#youtube_container_home #video_list_container img {
	border: 0px;
}	
#youtube_container_home #video_list_container div {
	float: left;
	margin-right: 10px;
	width:120px;
	position:relative;
}
#youtube_container_home #video_list_container div .description {
	font-size: 8pt;
	width: 120px;
}
#youtube_container_home #video_list_container div .date {
	font-size: 8pt;
	color:#666;
	width: 120px;
	margin-bottom: 5px;
}
#youtube_container_home .youtubeid {
	display: none;	
}
#youtube_container_home #video_list_container a {
	text-decoration: none;
	background-position: 0px -6px;
	display: inline-block;
	width: 120px;
	height: 78px;
}

#youtube_container_home #navigator_previous {
	position: absolute;
	top: 0px;
	z-index: 100;
	width: 140px;
	height: 15px;
	text-align:center;
}
#youtube_container_home #navigator_previous a {
	width: 140px; height: 15px; font-size: 10pt; display: block;
	text-indent: -50000px;
	background: url("../images/youtube_previous_vertical.png") no-repeat;
	background-position: 0px 0px;	
}
#youtube_container_home #navigator_previous a:hover {
	background: url("../images/youtube_previous_vertical.png") no-repeat;
	background-position: 0px -15px;	
}
#youtube_container_home #navigator_next {
	position: absolute;
	width: 140px;
	text-align:center;
	top: 277px;
	z-index: 100;
}
#youtube_container_home #navigator_next a {
	width: 140px; height: 15px; font-size: 10pt; display: block;
	text-indent: -50000px;
	background: url("../images/youtube_next_vertical.png") no-repeat;
	background-position: 0px -15px;
}
#youtube_container_home #navigator_next a:hover {
	background: url("../images/youtube_next_vertical.png") no-repeat;
	background-position: 0px 0px;
}




#youtube_container_gallery  {
	width: 700px;
	position: relative;
}

#youtube_container_gallery #feature_container {
	width: 700px;
	text-align:center;
}
#youtube_container_gallery #feature_video {
	width:700px;
	height: 424px;
}
#youtube_container_gallery #feature_info {
	padding: 5px 0px;
	color:#000;
	font-size: 10pt;
	text-align:left;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}
#youtube_container_gallery #feature_description {
	font-size: 11pt;
}
#youtube_container_gallery #feature_source {
	font-size: 8.5pt;
}

#youtube_container_gallery #video_list_container {
	width: 680px;
	height: 120px;
	position: relative;
	display: block;
	margin-top: 15px;
	background:#eaeaea;
	padding: 10px;
}
#youtube_container_gallery #video_list_container .videothumbnail {
	float: left;	
	margin-left: 40px;
	width:120px;
	height:120px;
	position:relative;
}
#youtube_container_gallery #video_list_container img {
	border: 0px;
}	
#youtube_container_gallery #video_list_container div {
}
#youtube_container_gallery #video_list_container div .description {
	font-size: 8pt;
	width: 120px;
}
#youtube_container_gallery #video_list_container div .date {
	font-size: 8pt;
	color:#666;
	width: 120px;
}
#youtube_container_gallery #video_list_container a {
	text-decoration: none;
	background-position: 0px -6px;
	display: inline-block;
	width: 120px;
	height: 78px;
}
#youtube_container_gallery .youtubeid {
	display: none;	
}

#youtube_container_gallery #video_list_container #navigator_previous {
	position: absolute;
	left: 0px;
	top: 0px;
	display:block;
	height: 140px; 
	width: 15px;
	z-index:100;
}
#youtube_container_gallery #video_list_container #navigator_previous a {
	height: 140px;
	width: 15px; 
	font-size: 10pt;
	display: block;
	text-indent: -50000px;
	background: url("../images/youtube_previous_horizontal.png") no-repeat;
	background-position: 0px 0px;	
}
#youtube_container_gallery #video_list_container #navigator_previous a:hover {
	background: url("../images/youtube_previous_horizontal.png") no-repeat;
	background-position: -15px 0px;	
}
#youtube_container_gallery #video_list_container #navigator_next {
	position: absolute;
	right: 0px;
	top: 0px;
	display:block;
	height: 140px; 
	width: 15px;
	z-index:100;
}
#youtube_container_gallery #video_list_container #navigator_next a {
	height: 140px; 
	width: 15px; 
	font-size: 10pt;
	display: block;
	text-indent: -50000px;
	background: url("../images/youtube_next_horizontal.png") no-repeat;
	background-position: -15px 0px;
}
#youtube_container_gallery #video_list_container #navigator_next a:hover {
	background: url("../images/youtube_next_horizontal.png") no-repeat;
	background-position: 0px 0px;
}



#twitter_feed .tweet {
width: 250px;
margin: 0px;
padding: 0px;
list-style: none;
}
#twitter_feed .tweet ul {
margin: 0px;
padding: 0px;
list-style: none;
}
#twitter_feed .tweet li {
margin: 0px 0px 0px 0px;
padding: 8px 0px 8px 0px;
list-style: none;
border-bottom: 1px solid #999;
}
#twitter_feed .tweet_time {
margin-top: 4px;  
}
#twitter_feed .tweet_time, .tweet_time a {
  color:#999;
  text-decoration: none;
  font-size: 7.5pt;
}
#tweet_header {
  
}





#flickrcontainer_list {
	margin: 0px;
}
#flickrcontainer_list ul {
	margin: 0px;
	padding: 0px;
}
#flickrcontainer_list ul li {
	list-style: none;
	margin: 0px 0px 40px 40px;
	padding: 0px;
	float: left;
	width: 91px;
	height: 115px;
}
#flickrcontainer_list ul li .thumbnail {
	width: 75px; height: 75px;
	padding: 8px 8px 12px 8px;
	background:  url("../images/flickr_set_case.gif") no-repeat;
}
#flickrcontainer_list ul li .thumbnail a {
	text-decoration: none;
}
#flickrcontainer_list ul li .thumbnail a img {
	text-decoration: none;
	border: 0px;
}
#flickrcontainer_list ul li .displayname {
	font-size: 9pt;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	text-align:center;
}


/* ------- blog page/list views  ------- */
#blog {
	position: relative;	
}
#blog-entry-list {
	width: 460px;
	margin-right: 20px;	
}
#blog-side-column {
	position: relative;	
}
#blog-right-column {
	position: absolute;
	z-index: 20 !important;
	top: 0px;
	right: 10px;
	width: 200px;
	font-size: 9pt;
	border: 1px solid #999;
	background: #e6e6e6;
	padding: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;	
}
#blog-right-column h3 {
	font-size: 14pt;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.blog-archive-month-list {
	margin: 0px; padding: 0px;	
}
.blog-archive-month-list li {
	list-style: none;
	margin: 0px;
	padding: 0px;	
}
.tagcloud {
	width: 200px;
}
.tagcloud, .tagcloud li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.cloudView {
	font-size: 10pt;
	float: left !important;
	margin-right: 5px !important;
	display: inline-block !important;	
}
.listView {
	font-size: 10pt;
	float: none !important;
	margin-right: 5px !important;
	margin-bottom: 5px;
	display: block !important;
}
#viewoption {
	padding: 3px;
	display: block;
	margin: 0px auto;
	border: 1px solid #999;
	background:#FFF;
	text-align: center;	
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;	
	text-decoration: none;
	width: 150px;	
}


/* -------------- RFP tables --------------------*/
.RFPtable {
	border: 1px solid #333 !important;
	padding: 0px;
	margin: 0px;
	border-collapse:collapse;
	width: auto;
}
.RFPtable tr {
	background:#333;	
}
.RFPtable tr th {
	background:#333;
	color:#FFF;
	font-weight: bold;
	font-size: 10pt;
	padding: 3px 20px;
	text-align: center;
	border-right: 1px solid #666;
}
.norightborder {
	border-right: none !important;	
}
.RFPtable tr td {
	background:#e9e9e9;
	color:#111;
	font-weight: normal;
	text-align: left;
	font-size: 9pt;
	line-height: 9pt;
	padding: 10px;
	border-bottom: 1px solid #333;
	vertical-align: top;
	border-right: 1px solid #D5D5D5;
}
.RFPbutton {
	border: 0px;
	background:none;
	background-color:transparent;
	padding: 0px;
	margin: 0px;
	color:#1E2A6C;
	text-decoration: underline;
	font-weight: normal;
	font-size: 9pt;
	line-height: 9pt;
	cursor: pointer;
}
      screen
    